/* Safari + Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.sc-title
{
width: 111px;
}
.sc-platform
{
width: 90px;
}
.sc-contentspacer
{
padding-left: 0px;
}
.sc-otherspacer
{
padding-left: 4px;
}
.sc-companyspacer
{
padding-left: 3px;
}
.sc-ratingicon
{
margin: -5px;
}
.sc-spacerwidth
{
width: 2%;
}
}
/**/